Bug 736628 - Can not use a fact model created in GlobalArea
Summary: Can not use a fact model created in GlobalArea
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: BRM (Guvnor)
Version: BRMS 5.2.0-ER1
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: ---
Assignee: Jervis Liu
QA Contact: Jiri Locker
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-08 10:09 UTC by Lukáš Petrovický
Modified: 2013-11-07 22:10 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-23 08:52:38 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker GUVNOR-1124 Major Resolved Can not use a fact model created in GlobalArea 2013-04-18 19:53:30 UTC

Description Lukáš Petrovický 2011-09-08 10:09:23 UTC
Please see the attached JIRA (GUVNOR-1124). We wanted it fixed in 5.2 and it seems it is not.

Comment 1 Jervis Liu 2011-09-16 17:11:05 UTC
Resolved. See comments on GUVNOR-1124.

Comment 2 lcarlon 2011-09-22 01:21:28 UTC
I've marked this as not needing a release note, as the Global area is not designed to be used this way.

A documentation Bug has been opened to ensure the docs cover the correct use of the Global Area.


Note You need to log in before you can comment on or make changes to this bug.